<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'certificate', language 'sk', branch 'MOODLE_36_STABLE'
 *
 * @package   certificate
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addlinklabel'] = 'Pridať ďalšiu možnosť prepojenej aktivity';
$string['addlinktitle'] = 'Kliknite na tlačidlo, aby ste pridali inú ďalšiu možnosť prepojenej aktivity';
$string['areaintro'] = 'Základné informácie o certifikáte';
$string['awarded'] = 'Udelený';
$string['awardedto'] = 'Udelený';
$string['back'] = 'Späť';
$string['border'] = 'Orámovanie';
$string['borderblack'] = 'Čierna';
$string['borderblue'] = 'Modrá';
$string['borderbrown'] = 'Hnedá';
$string['bordercolor'] = 'Čiary orámovania';
$string['bordercolor_help'] = 'Pretože obrázky môžu podstatne zväčšiť veľkosť PDF súboru, môžete si zvoliť vytlačenie okrajových čiar namiesto obrázkového rámčeka (uistite sa, že možnosť Obrázkový rámček je nastavená na Nie). Možnosť Okrajové čiary vytlačí okraj z troch čiar premenlivej hrúbky vo vybranej farbe.';
$string['bordergreen'] = 'Zelená';
$string['borderlines'] = 'Riadky';
$string['borderstyle'] = 'Obrázkový rámček';
$string['borderstyle_help'] = 'Možnosť Obrázkový rámček vám umožní vybrať si obrázkový rámček zo súboru certificate/pdfresources/borders. Zvoľte si obrázkový rámček, ktorým chcete mať olemovaný certifikát, alebo si zvoľte možnosť bez rámčeka.';
$string['certificate'] = 'Verifikácia kódu certifikátu:';
$string['certificate:addinstance'] = 'Pridať inštanciu certifikátu';
$string['certificate:manage'] = 'Spravovať inštanciu certifikátu';
$string['certificatename'] = 'Názov certifikátu';
$string['certificate:printteacher'] = 'Buďte uvedený ako školiteľ na certifikáte, ak je nastavenie zapnuté Vytlačiť meno školiteľa';
$string['certificate:receivenotification'] = 'Dostávať upozornenia, keď je používateľom udelený certifikát';
$string['certificateremoved'] = 'Odstrániť certifikáty';
$string['certificatereport'] = 'Report o certifikátoch';
$string['certificatesfor'] = 'Certifikáty pre';
$string['certificate:student'] = 'Znovu získať certifikát';
$string['certificatetype'] = 'Typ certifikátu';
$string['certificatetype_help'] = 'Na tomto mieste je možné určiť grafickú štruktúru certifikátu. Adresár typ certifikátu obsahuje 4 štandardné certifikáty:

* **A4 vložený typ** – ide o typ, kde sa certifikát vytlačí na papier formátu A4 s vloženými fontami.
* **A4 nevložený typ** - ide o typ, kde sa certifikát vytlačí na papier formátu A4 bez vložených fontov .
* **Letter vložený typ** - ide o typ, kde sa certifikát vytlačí na papier formátu Letter s vloženými fontami.
* **Letter nevložený typ** - ide o typ, kde sa certifikát vytlačí na papier formátu Letter bez vložených fontov.

Nevložené typy používajú fonty Helvetica a Times. Ak si myslíte, že používatelia nemajú tieto formáty vo svojich počítačoch, alebo ak váš jazyk používa znaky alebo symboly, ktoré nie sú prispôsobené fontom Helvetica a Times, potom si zvoľte vnorený typ. Vnorené typy používajú fonty Dejavusans a Dejavuserif. Toto ale PDF súbory trochu zväčší, preto sa neodporúča použiť vnorený typ, keď nemusíte.

Nové typy súborov je možné pridať do súboru typov/certifikátov. Názov súboru a akékoľvek nové jazykové reťazce k novému typu sa musia pridať do jazykového súboru certifikátu.';
$string['certificate:view'] = 'Prezrieť certifikát';
$string['certificate:viewarchive'] = 'Prezrieť archív';
$string['certify'] = 'Tento certifikát potvrdzuje, že';
$string['certnamefilter'] = 'Názov certifikátu obsahuje';
$string['code'] = 'Kód';
$string['completiondate'] = 'Dokončenie kurzu';
$string['course'] = 'Pre';
$string['coursegrade'] = 'Hodnotenie za kurz';
$string['coursename'] = 'Kurz';
$string['coursenamefilter'] = 'Názov kurzu obsahuje';
$string['coursetimereq'] = 'Požadovaná dĺžka štúdia kurzu (v minútach)';
$string['coursetimereqdisabled'] = 'Je dostupné iba vtedy, ak je povolený modul Legacy log alebo Štandardný log.';
$string['coursetimereq_help'] = 'Tu vložte minimálny čas, v minútach, ktorý musí byť študujúci prihlásený do kurzu predtým, ako bude môcť dostať certifikát';
$string['credithours'] = 'Kreditové hodiny';
$string['customtext'] = 'Vlastný text';
$string['customtext_help'] = 'Ak chcete, aby sa na certifikát vytlačili iné mená školiteľov ako tých, ktorým bola priradená rola školiteľa, nezvoľte **Tlačiť školiteľa** ani žiadny obrázok s podpisom okrem obrázku s riadkom. Do tohto textového okienka vložte mená školiteľov tak, ako si želáte, aby sa objavili. Štandardne je tento text umiestnený v ľavom dolnom rohu certifikátu. Dostupné sú nasledujúce HTML tagy:  <br>, <p>, <b>, <i>, <u>, <img> (src a šírka (alebo výška) sú povinné), <a> (href je povinné), <font> (možné atribúty sú: farba, (hex farebný kód), face, (arial, times, courier, helvetica, symbol)).';
$string['date'] = 'Dňa';
$string['datefmt'] = 'Formát dátumu';
$string['datefmt_help'] = 'Zvoľte formát dátumu na vytlačenie dátumu na certifikáte. Alebo vyberte poslednú možnosť, aby sa dátum vytlačil vo formáte používateľom zvoleného jazyka.';
$string['dateformat1'] = '%B %d, %Y';
$string['dateformat2'] = 'F jS, Y';
$string['datehelp'] = 'Dátum';
$string['deletissuedcertificates'] = 'Odstrániť vydané certifikáty';
$string['delivery'] = 'Doručenie (certifikátu)';
$string['delivery_help'] = 'V tomto nastavení špecifikujte spôsob doručovania certifikátov študentom.
Otvoriť v prehliadači:

* **Otvorí certifikát v novom okne prehliadača.**
* **Vynútiť stiahnutie**: Otvorí okno sťahovania súborov v prehliadači.
* **Certifikát e-mailom**: Zvolením tejto možnosti sa študentovi pošle certifikát v prílohe e-mailu.

Potom, ako používatelia dostanú certifikát, ak kliknú na odkaz s certifikátom na domovskej stránke kurzu, uvidia dátum, kedy certifikát získali a budú si môcť získaný certifikát prezrieť.';
$string['designoptions'] = 'Možnosti dizajnu';
$string['download'] = 'Vynútiť stiahnutie';
$string['emailcertificate'] = 'E-mail';
$string['emailothers'] = 'Oznámiť ostatným';
$string['emailothers_help'] = 'Tu vložte e-mailové adresy tých, ktorí by mali byť upozornení e-mailom vždy, keď študenti dostanú certifikát, oddelené čiarkami .';
$string['emailstudenttext'] = 'V prílohe je certifikát: {$a->course}.';
$string['emailteachermail'] = '{$a->student} dostal svoj certifikát: \'{$a->certificate}\' za {$a->course}.

Môžete si ho prezrieť na nasledujúcom odkaze:

{$a->url}';
$string['emailteachermailhtml'] = '{$a->student} dostal svoj certifikát: \'<i>{$a->certificate}</i>\' za {$a->course}.

Môžete si ho prezrieť na nasledujúcom odkaze:


 <a href="{$a->url}">Správa o certifikátoch</a>.';
$string['emailteachers'] = 'Posielať upozornenia';
$string['emailteachers_help'] = 'Ak je táto možnosť aktivovaná, potom všetci používatelia so spôsobilosťou mod/certificate:receivenotifications v kontexte tohto modulu dostanú upozornenie vždy, keď získajú certifikát.';
$string['entercode'] = 'Zadať kód certifikátu na overenie:';
$string['error:certificatenotfound'] = 'Chýbajúci záznam o certifikáte s kódom: {$a}';
$string['error:certissuenotfound'] = 'Chýbajúci záznam o histórii vydania certifikátu s kódom: {$a}';
$string['error:coursenotfound'] = 'Chýbajúci záznam o kurze pre kód: {$a}';
$string['error:usernotfound'] = 'Chýbajúci používateľský záznam pre kód: {$a}';
$string['filteroptions'] = 'Možnosti filtra';
$string['firstnamefilter'] = 'Krstné meno obsahuje';
$string['fontsans'] = 'Rodina písmen Sans-serif';
$string['fontsans_desc'] = 'Rodina písmen Sans-serif pre certifikáty s vloženými fontami';
$string['fontserif'] = 'Rodina písmen Serif';
$string['fontserif_desc'] = 'Rodina písmen Serif pre certifikáty s vloženými fontami';
$string['getcertificate'] = 'Získať certifikát';
$string['grade'] = 'Hodnotiť';
$string['gradedate'] = 'Dátum hodnotenia';
$string['gradefmt'] = 'Formát hodnotenia';
$string['gradefmt_help'] = 'Dostupné sú tri formáty, ak si zvolíte vytlačiť klasifikáciu na certifikát:

* **Percentuálna klasifikácia**: Vytlačí hodnotenie ako percento.
* **Bodová klasifikácia**: vytlačí bodovú hodnotu známky.
* **Písmenová klasifikácia**: Vytlačí percentuálnu klasifikáciu ako písmeno.';
$string['gradeletter'] = 'Hodnotenie písmenom';
$string['gradepercent'] = 'Hodnotenie percentami';
$string['gradepoints'] = 'Hodnotenie bodmi';
$string['imagetype'] = 'Typ obrázkov';
$string['incompletemessage'] = 'Na stiahnutie certifikátu je potrebné dokončiť všetky požadované aktivity. Prosím vráťte sa do kurzu a dokončite požadované aktivity.';
$string['intro'] = 'Úvod';
$string['issued'] = 'Vydaný';
$string['issueddate'] = 'Dátum vydania';
$string['issueoptions'] = 'Možnosti vydania';
$string['landscape'] = 'Horizontálny formát obrázku';
$string['lastnamefilter'] = 'Priezvisko obsahuje';
$string['lastviewed'] = 'Naposledy ste získali tento certifikát dňa:';
$string['letter'] = 'Písmeno';
$string['lockingoptions'] = 'Možnosti uzamknutia';
$string['modulename'] = 'Certifikát';
$string['modulenameplural'] = 'Certifikáty';
$string['mycertificates'] = 'Moje certifikáty';
$string['nocertificates'] = 'Žiadne certifikáty';
$string['nocertificatesissued'] = 'Nie sú žiadne vydané certifikáty';
$string['nocertificatesreceived'] = 'nezískal žiadne certifikáty z kurzu.';
$string['nofileselected'] = 'Musí byť zvolený súbor na nahratie!';
$string['nogrades'] = 'Žiadne známky k dispozícii';
$string['notapplicable'] = 'N/A';
$string['notfound'] = 'Číslo certifikátu nebolo možné overiť.';
$string['notissued'] = 'Nebol vydaný';
$string['notissuedyet'] = 'Zatiaľ nebol vydaný';
$string['notreceived'] = 'Nezískali ste tento certifikát';
$string['openbrowser'] = 'Otvoriť v novom okne';
$string['opendownload'] = 'Kliknúť na tlačidlo nižšie pre stiahnutie certifikátu do počítača.';
$string['openemail'] = 'Kliknúť na tlačidlo nižšie a certifikát bude zaslaný na Vašu e-mailovú adresu.';
$string['openwindow'] = 'Kliknúť na tlačidlo nižšie pre získanie certifikátu v novom okne prehliadača.';
$string['or'] = 'Alebo';
$string['orientation'] = 'Orientácia';
$string['orientation_help'] = 'Zvoľte, či chcete mať svoj certifikát orientovaný na výšku alebo na šírku.';
$string['outcome'] = 'Výsledok';
$string['pluginadministration'] = 'Administrácia certifikátov';
$string['pluginname'] = 'Certifikát';
$string['portrait'] = 'Vertikálny formát obrázku';
$string['printdate'] = 'Vytlačiť dátum';
$string['printdate_help'] = 'Zvolený dátum je dátum, ktorý sa vytlačí, ak je zvolená možnosť Vytlačiť dátum. Ak je vybraný dátum dokončenia, ale študent kurz ešte nedokončil, vytlačí sa dátum jeho získania. Môžete si takisto zvoliť vytlačiť dátum na základe toho, kedy bola aktivita klasifikovaná. Ak je certifikát vydaný pred klasifikáciou aktivity, vytlačí sa dátum jeho získania.';
$string['printerfriendly'] = 'Optimalizácia stránky pre tlač';
$string['printgrade'] = 'Vytlačiť hodnotenie';
$string['printgrade_help'] = 'Môžete si vybrať akékoľvek dostupné položky hodnotenia kurzu z hodnotiaceho záznamu, aby ste vytlačili používateľove hodnotenie za túto položku na certifikáte. Položky hodnotenia sú uvedené v poradí, v akom sa objavili v hodnotiacom zázname. Nižšie si zvoľte formát hodnotenia.';
$string['printhours'] = 'Vytlačiť počet hodín';
$string['printhours_help'] = 'Tu vložte počet hodín, ktorý sa vytlačí na certifikáte.';
$string['printnumber'] = 'Vytlačiť kód';
$string['printnumber_help'] = 'Na certifikát je možné vytlačiť jedinečný desaťmiestny kód z náhodne zvolených písmen a číslic. Toto číslo je možné overiť jeho porovnaním s kódovým číslom uvedeným v Správe o certifikátoch.';
$string['printoutcome'] = 'Vytlačiť výstup';
$string['printoutcome_help'] = 'Môžete si vybrať akýkoľvek výstup kurzu, aby ste vytlačili názov výstupu a používateľom získaný výstup na certifikáte. Napríklad: Priradený výstup: Veľmi zručný';
$string['printseal'] = 'Odtlačok pečiatky alebo obrázok loga';
$string['printseal_help'] = 'Táto možnosť vám umožní zvoliť si pečiatku alebo logo, ktoré bude zobrazené na certifikáte certificate/pdfresources/seals. Štandardne je tento obrázok umiestnený v pravom dolnom rohu certifikátu.';
$string['printsignature'] = 'Obrázok podpisu';
$string['printsignature_help'] = 'Táto možnosť vám umožní vytlačiť obrázok podpisu zo súboru certificate/pdfresources/signatures. Vytlačiť môžete grafickú podobu podpisu alebo vytlačiť riadok pre podpis rukou. Štandardne je tento obrázok umiestnený v ľavom dolnom rohu certifikátu.';
$string['printteacher'] = 'Vytlačiť meno (mená) školiteľa';
$string['printteacher_help'] = 'Pre vytlačenie mena školiteľa na certifikáte, nastavte rolu školiteľa na modulárnej úrovni. Urobte tak, napríklad, ak máte viac ako jedného školiteľa pre kurz, alebo ak máte viac ako jeden certifikát v kurze a chcete na každý certifikát vytlačiť iné meno školiteľa. Kliknite na Editovať certifikát, potom kliknite na Tabuľka lokálne priradených rolí. Potom priraďte rolu školiteľa (editujúceho školiteľa) k certifikátu (NEMUSIA to byť školitelia v kurze - môžete túto rolu priradiť hocikomu). Tie mená budú vytlačené na certifikáte pre školiteľa.

Toto nastavenie použite, ak chcete na certifikáte uviesť mená školiteľov. Každý používateľ, ktorého rola obsahuje možnosť "mod/certificate:printteacher" v kontexte tohto certifikátu (vrátane kurzu, kategórií a na systémovej úrovni), bude zahrnutý automaticky. Ak chcete manuálne vybrať mená školiteľov pre tento certifikát, postupujte podľa týchto krokov:
<ul>
<li>Uistite sa, že je možnosť <strong>mod/certificate:printteacher</strong> priradená iba editujúcim školiteľom v tomto kurze.</li>
<li>Uistite sa, že v tomto kurze nie sú žiadni editujúci školitelia (pokiaľ ich nechcete pridať ku každému certifikátu v kurze).</li>
<li>Prejdite na <i>Správa certifikátov > Lokálne pridelené roly</i> a potom pridajte používateľov, ktorých chcete zahrnúť ako editujúcich školiteľov.</li>
<li>Všimnite si, že možnosť <strong>mod/certificate:printteacher</strong> je predvolene priradená aj k roli Manažér portálu. To môže viesť k tomu, že sa na certifikáte bude tlačiť viac mien, pokiaľ sa táto možnosť z tejto roly neodstráni.</li>
</ul>';
$string['printwmark'] = 'Obrázok s vodotlačou';
$string['printwmark_help'] = 'Na pozadí certifikátu je možné umiestniť súbor s vodotlačou. Vodotlač tvorí tieňovaná grafika. Vodotlač môže byť logo, odtlačok pečiatky, erb, slovný text alebo čokoľvek, čo chcete použiť ako grafické pozadie.';
$string['receivedcerts'] = 'Získané certifikáty';
$string['receiveddate'] = 'Dátum získania';
$string['removecert'] = 'Vydané certifikáty odstránené';
$string['report'] = 'Report';
$string['reportcert'] = 'Report o certifikátoch';
$string['reportcert_help'] = 'Ak si tu zvolíte **Áno**, potom sa v reporte používateľských certifikátov objaví dátum získania tohto certifikátu, kódové číslo a názov kurzu. Ak si zvolíte vytlačiť na certifikáte hodnotenie, potom sa toto hodnotenie zobrazí aj v Reporte o certifikátoch.';
$string['requiredtimelogstorenotvalid'] = 'Modul Legacy log alebo Štandardný log musia byť povolené.';
$string['requiredtimenotmet'] = 'Musíte stráviť najmenej {$a->requiredtime} minút  v kurze predtým, ako budete môcť získať tento certifikát';
$string['requiredtimenotvalid'] = 'Požadovaný čas musí byť platné číslo väčšie ako 0.';
$string['reviewcertificate'] = 'Skontrolovať Váš certifikát';
$string['savecert'] = 'Uložiť certifikáty';
$string['savecert_help'] = 'Ak si zvolíte túto možnosť, potom sa kópia PDF súboru certifikátu každého používateľa uloží v súbore moddata kurzových súborov pre daný certifikát. V Reporte o certifikátoch sa zobrazí odkaz na každý uložený certifikát používateľa.';
$string['seal'] = 'Odtlačok pečiatky';
$string['sigline'] = 'riadok';
$string['signature'] = 'Podpis';
$string['statement'] = 'dokončil kurz';
$string['summaryofattempts'] = 'Prehľad získaných certifikátov';
$string['textoptions'] = 'Možnosti textu';
$string['timearchived'] = 'Archivovaný čas';
$string['timecompleted'] = 'Čas dokončenia kurzu';
$string['title'] = 'CERTIFIKÁT';
$string['to'] = 'Udelený';
$string['typeA4_embedded'] = 'A4 vložené';
$string['typeA4_non_embedded'] = 'A4 nevložené';
$string['typeletter_embedded'] = 'Formát Letter vložené';
$string['typeletter_non_embedded'] = 'Formát Letter nevložené';
$string['unsupportedfiletype'] = 'Súbor musí byť vo formáte jpeg alebo png';
$string['uplborderdesc'] = 'Nahrať súbory okrajov certifikátov';
$string['uploadimage'] = 'Nahrať obrázok';
$string['uploadimagedesc'] = 'Toto tlačidlo otvorí novú stránku, kam budete môcť nahrať obrázky.';
$string['uplsealdesc'] = 'Nahrať súbory odtlačkov pečiatkov pre certifikáty';
$string['uplsignaturedesc'] = 'Nahrať súbory podpisov pre certifikáty';
$string['uplwatermarkdesc'] = 'Nahrať súbory vodotlačí pre certifikáty';
$string['userdata_certificate_issues'] = 'Vydané certifikáty';
$string['userdata_certificate_issues_history'] = 'História vydaných certifikátov';
$string['userdata_notify_users'] = 'Certifikáty používajúce e-mailovú adresu v poli Upozorni používateľov';
$string['userdateformat'] = 'Formát dátumu v jazyku používateľa';
$string['usernamefilter'] = 'Používateľské meno obsahuje';
$string['validate'] = 'Verifikovať';
$string['verifycertificate'] = 'Verifikovať certifikát';
$string['viewarchive'] = 'Archív certifikátov';
$string['viewcertificateviews'] = 'Prezrieť vydané certifikáty: {$a}';
$string['viewed'] = 'Tento certifikát ste získali:';
$string['view_html_version'] = 'Zobraziť HTML verziu';
$string['viewtranscript'] = 'Prezrieť certifikáty';
$string['watermark'] = 'Vodotlač';
