<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'sk', branch 'MOODLE_36_STABLE'
 *
 * @package   completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievedgrade'] = 'Dosiahnuté ohodnotenie';
$string['achievinggrade'] = 'Dosiahnutie známky';
$string['activities'] = 'Aktivity';
$string['activitiescompleted'] = 'Dokončenie aktivít';
$string['activitiescompleted_help'] = 'Toto sú aktivity, ktoré je študujúci povinný dokončiť, aby splnil tieto kritériá. Ak chcete, aby sa aktivity zobrazovali v tomto zozname, musíte mať povolenú možnosť **Dokončenie aktivít**.';
$string['activitiescompletednote'] = 'POZNÁMKA: Aby sa nejaká aktivita objavila v tomto zozname, musí byť pre ňu nastavené dokončenie aktivít.';
$string['activityaggregation'] = 'Podmienka vyžaduje';
$string['activityaggregation_all'] = 'VŠETKY zvolené aktivity musia byť dokončené';
$string['activityaggregation_any'] = 'NIEKTORÁ zo zvolených aktivít musí byť dokončená';
$string['activityaggregationmethod'] = 'Spôsob vyhodnotenia splnenia podmienok';
$string['activityaggregationmethod_help'] = 'Spôsob vyhodnotenia splnenia podmienok **Všetky** znamená, že tieto kritériá budú označené ako splnené vtedy, keď študujúci dokončil všetky zvolené aktivity. Ak je spôsob vyhodnotenia splnenia podmienok nastavený na **Niektorá**, iba jedna zo zvolených aktivít bude od študujúceho vyžadovaná na to, aby dokončil kurz.';
$string['activitycompletion'] = 'Dokončenie aktivít';
$string['activityrpl'] = 'Aktivita Záznam o predchádzajúcom vzdelávaní';
$string['afterspecifieddate'] = 'Po určenom dátume';
$string['aggregateall'] = 'Všetky';
$string['aggregateany'] = 'Niektorá';
$string['aggregationmethod'] = 'Metóda výpočtu';
$string['aggregationmethod_help'] = 'Spôsob vyhodnotenia splnenia podmienok **Všetky** znamená, že že tento kurz bude označený ako dokončený vtedy, keď študujúci splní všetky kritériá nastavené na tejto stránke. Ak je spôsob vyhodnotenia splnenia podmienok nastavený na **Niektorá**, iba jeden typ kritérií  pre tento kurz bude od študujúceho vyžadovaný na to, aby dokončil kurz.';
$string['all'] = 'Všetko';
$string['any'] = 'Hociktorý';
$string['approval'] = 'Súhlas';
$string['archivecheck'] = 'Archivovať {$a} ?';
$string['archive_completed_users_heading'] = 'Archivujte a resetujte dokončenia kurzu';
$string['archive_completed_users_navigation'] = 'Resetovať dokončenia';
$string['archive_completed_users_no_completions'] = 'Neexistujú žiadni používatelia, ktorí dokončili tento kurz';
$string['archivecompletions'] = 'Archivovať doončenia';
$string['archivecompletionscheck'] = 'Údaje o dokončení kurzu, ktoré budú archivované, sú obmedzené na: id; courseid; userid; timecompleted; grade.
<br />
Všetky ostatné údaje o dokončení sa <strong>natrvalo odstránia</strong> . Záznam o dokončení bude existovať vo Výsledkoch.';
$string['archive_current_user_heading'] = 'Archivujte a resetujte dokončenie kurzu';
$string['archive_current_user_navigation'] = 'Resetovať tento kurz';
$string['archive_current_user_no_completions'] = 'Nedokončili ste tento kurz';
$string['archivedcompletions'] = 'Archivované dokončenia pre kurz: {$a}';
$string['archive_single_user_heading'] = 'Archivovať a resetovať dokončenie kurzu';
$string['archive_single_user_no_completions'] = '**„{$a->user}“** nedokončil tento kurz';
$string['archiveusersaffected'] = '{$a} používateľov bude ovplyvnených';
$string['archivingcompletions'] = 'Archivujú sa dokončenia pre kurz {$a}';
$string['badautocompletion'] = 'Ak vyberiete automatické dokončenie, musíte tiež povoliť aspoň jednu požiadavku nižšie.';
$string['cannotarchivecompletions'] = 'Žiadne oprávnenie archivovať dokončenia tohto kurzu';
$string['complete'] = 'Dokončiť';
$string['completed'] = 'Dokončené';
$string['completed-on'] = 'Dokončené za {$a->timecompleted}';
$string['completedunlocked'] = 'Možnosti dokončenia sú odomknuté';
$string['completedunlockedtext'] = 'Keď uložíte zmeny, stav dokončenia aktivít pre všetkých študentov bude vymazaný. Ak toto nechcete, neukladajte tento formulár.';
$string['completedviarpl-on'] = 'Dokončené prostredníctvom záznamu o predchádzajúcom vzdelávaní ({$a->rpl}) v čase {$a->timecompleted}';
$string['completedwarning'] = 'Možnosti dokončenia sú zamknuté';
$string['completedwarningtext'] = 'Jeden alebo viac študentov ({$a}) už dokončil túto aktivitu. Zmena možností dokončenia vymaže ich stav a môže spôsobiť zmätok. Tieto možnosti boli teda zamknuté. Odomknite ich iba v prípade nutnosti.';
$string['completeviarpl'] = 'Dokončené prostredníctvom Záznamu o predchádzajúcom vzdelávaní';
$string['completion'] = 'Sledovanie dokončenia';
$string['completionactivitydefault'] = 'Použiť štandardné nastavenie aktivity';
$string['completion-alt-auto-enabled'] = 'Systém označí túto položku ako dokončenú podľa definovaných podmienok';
$string['completion-alt-auto-fail'] = 'Dokončené (nebola dosiahnutá dostatočná známka)';
$string['completion-alt-auto-n'] = 'Nedokončené';
$string['completion-alt-auto-pass'] = 'Dokončené (bola dosiahnutá dostatočná známka)';
$string['completion-alt-auto-y'] = 'Dokončené';
$string['completion-alt-manual-enabled'] = 'Používatelia môžu sami označiť túto položku ako dokončenú: {$a}';
$string['completion-alt-manual-n'] = 'Nedokončené, výberom označíte ako dokončené.';
$string['completion-alt-manual-y'] = 'Dokončené, výberom označíte ako nedokončené.';
$string['completion_automatic'] = 'Zobraziť aktivitu ako dokončenú v prípade, že sú splnené podmienky';
$string['completioncriteriachanged'] = 'Zmeny v kritériách dokončenia kurzu boli uložené. Ak nejakí aktívni účastníci už spĺňajú kritériá pre dokončenie, potom ich stav bude aktualizovaný pri najbližšom spustení cronu.';
$string['completiondefault'] = 'Štandardné sledovanie dokončenia';
$string['completiondependencies'] = 'Závislosti dokončenia';
$string['completiondependencies_help'] = 'Toto sú kurzy, ktoré je študujúci povinný dokončiť predtým, ako môže byť tento kurz označený ako dokončený.';
$string['completiondisabled'] = 'Vypnuté, nezobrazuje sa v nastaveniach aktivít';
$string['completionduration'] = 'Zápis';
$string['completionenabled'] = 'Zapnuté, riadenie pomocou nastavení dokončenia a aktivity';
$string['completionexpected'] = 'Očakávať dokončenie do';
$string['completionexpectedfor'] = 'Očakávané dokončenie aktivity „{$a->modulename}“ „{$a->instancename}“';
$string['completionexpected_help'] = 'Toto nastavenie určuje dátum, kedy sa predpokladá, že aktivita bude dokončená. Dátum nie je zobrazený študentom a je iba zobrazovaný v reporte o dokončení aktivity.';
$string['completion-fail'] = 'Dokončené (nebola dosiahnutá dostatočná známka)';
$string['completion_help'] = 'Keď je táto možnosť aktivovaná, systém sleduje priebeh dokončenia aktivity, manuálne alebo automaticky, na základe nastavených podmienok. Je možné nastaviť viacero podmienok, ak je to potrebné. V takom prípade je aktivita označená ako dokončená, ak sú všetky podmienky splnené. Na stránke kurzu je potom aktivita odfajknutá, ak je splnená.';
$string['completionicons'] = 'Pole pre označenie dokončenia';
$string['completionicons_help'] = 'Odkliknutie políčka vedľa názvu aktivity indikuje jej dokončenie. Umožňuje to sledovať priebeh kurzov.

Ak je políčko v tvare kruhu, aktivita bude automaticky označená ako dokončená po splnení podmienok.

Ak je políčko v tvare štvorca, aktivitu je potrebné manuálne označiť, keď ju dokončíte. (Ak kliknete ešte raz, zakliknutie sa odstráni). Kliknutie je voliteľné a ide o jednoduchý spôsob sledovania vášho pokroku v priebehu kurzu.';
$string['completion_manual'] = 'Používatelia môžu manuálne označiť aktivitu ako dokončenú';
$string['completion-manual'] = 'Manuálne dokončenie {$a}';
$string['completionmenuitem'] = 'Dokončenie';
$string['completion-n'] = 'Nedokončené';
$string['completion_none'] = 'Nezobrazovať dokončenie aktivity';
$string['completionnotenabled'] = 'Sledovanie dokončenia nie je povolené';
$string['completionnotenabledforcourse'] = 'Sledovanie dokončenia v tomto kurze nie je povolené';
$string['completionnotenabledforsite'] = 'Sledovanie dokončenia na tomto portáli nie je povolené';
$string['completionondate'] = 'Dátum';
$string['completionondatevalue'] = 'Používateľ musí zostať zapísaný do';
$string['completion-pass'] = 'Dokončené (bola dosiahnutá dostatočná známka)';
$string['completionprogressonview'] = 'Označiť ako Prebiehajúci pri prvom prezeraní';
$string['completionprogressonviewhelp'] = 'Označiť stav dokončenia kurzu ako Prebiehajúci, v okamihu, keď si používatelia prezrú kurz prvýkrát (namiesto označenia, keď splnia prvé kritérium).';
$string['completionprogressonview_help'] = 'Označiť stav dokončenia kurzu ako **Prebiehajúci**, len čo si študenti prezrú kurz prvýkrát (namiesto označenia vtedy, keď splnia prvé kritérium).';
$string['completionsettingslocked'] = 'Nastavenia dokončenia sú zamknuté';
$string['completionsettingsunlocked'] = 'Nastavenia dokončenia odomknuté';
$string['completionstartonenrol'] = 'Sledovanie dokončenia začína pri zápise';
$string['completionstartonenrolhelp'] = 'Začať sledovanie priebehu dokončenia kurzu po zápise do kurzu';
$string['completionstartonenrol_help'] = 'Začať sledovanie priebehu dokončenia kurzu po zápise do kurzu';
$string['completion-title-manual-n'] = 'Označiť ako dokončené';
$string['completion-title-manual-y'] = 'Označiť ako nedokončené';
$string['completionusegrade'] = 'Vyžadovať známku';
$string['completionusegrade_desc'] = 'Študent musí dosiahnuť nejakú známku na dokončenie tejto aktivity';
$string['completionusegrade_help'] = 'Keď je táto možnosť aktivovaná, aktivita je považovaná za dokončenú potom, čo študent získa známku. Ikony úspešného a neúspešného plnenia môžu byť zobrazené v prípade, že je nastavená potrebná známka.';
$string['completionview'] = 'Vyžadovať prezretie';
$string['completionview_desc'] = 'Pre dokončenie tejto aktivity si ju študent musí pozrieť';
$string['completionview_help'] = 'Ak má táto aktivita nastavené **Požadovať zobrazenie** v kombinácii s ostatnými kritériami, používateľ bude označený ako dokončený, ak si zobrazí aktivitu v tom momente, keď sú už všetky ostatné kritériá splnené.

Napríklad, v prípade aktivity s aktivovanými oboma možnosťami **Požadovať zobrazenie** a **Požadovať ohodnotenie**. Ak si používateľ najprv zobrazil aktivitu a až neskôr dostal ohodnotenie od administrátora, používateľ by musel zobraziť aktivitu znovu (potom, ako dostal ohodnotenie), aby spustil dokončenie aktivity.

Z tohto dôvodu sa neodporúča používať **Požadovať zobrazenie** v kombinácii s inými kritériami, ak nie je toto špecifické správanie požadované. Vo väčšine prípadov budú ostatné kritériá postačujúce. Napr. používateľ nemôže získať ohodnotenie bez toho, že by si zobrazil túto aktivitu, takže zahrnutie **\'Požadovať zobrazenie** by bolo nadbytočné.';
$string['completion-y'] = 'Dokončené';
$string['configcompletiondefault'] = 'Štandardné nastavenia pre sledovanie dokončenia pri vytváraní nových aktivít.';
$string['configenablecompletion'] = 'Ak je zapnutá, táto voľba povoľuje možnosti sledovania dokončenia na úrovni kurzu.';
$string['configenablecourserpl'] = 'Keď je táto možnosť aktivovaná, kurz môže byť označený ako dokončený tým, že sa používateľovi priradí záznam predchádzajúceho vzdelávania.';
$string['configenablemodulerpl'] = 'Keď je táto možnosť aktivovaná pre modul, akékoľvek kritéria dokončenia kurzu pre tento typ modulu môžu byť označené ako splnené tým, že sa používateľovi priradí záznam predchádzajúceho vzdelávania.';
$string['confirm_archive_completed_users_progress'] = 'V rámci tejto akcie sa archivujú záznamy o priebehu a dokončení všetkých študentov, ktorí dokončili tento kurz. Stav študujúcich bude vynulovaný, aby mohli kurz znova absolvovať.

Všetky záznamy o priebehu zaznamenané vo výsledkoch zostanú nezmenené.

Účasť na aktivitách v rámci tohto kurzu bude archivovaná a/alebo odstránená. Údaje môžu byť natrvalo vymazané.

Táto akcia sa dotkne {$a} študujúcich.';
$string['confirm_archive_current_user_progress'] = 'Táto akcia archivuje celý váš priebeh v tomto kurze a stav jeho dokončenia. Stav dokončenia kurzu sa obnoví, aby ste mohli kurz absolvovať znova.

Všetky záznamy o priebehu zaznamenané vo výsledkoch zostanú nezmenené.

Vaša účasť na aktivitách v rámci tohto kurzu bude archivovaná a/alebo odstránená. Údaje môžu byť **trvalo vymazané**.';
$string['confirm_archive_single_user_progress'] = 'Táto akcia archivuje všetok priebeh a stav dokončenia **"{$a->user}"** v tomto kurze. Stav dokončenia kurzu sa vynuluje, aby ho účastník mohol absolvovať znova.

Všetky záznamy o priebehu zaznamenané vo výsledkoch zostanú nezmenené.

Účasť študujúceho na aktivitách v rámci tohto kurzu bude archivovaná a/alebo odstránená. Údaje môžu byť **trvalo odstránené**.';
$string['confirmselfcompletion'] = 'Potvrdiť dokončenie kurzu';
$string['courseaggregation'] = 'Podmienka si vyžaduje';
$string['courseaggregation_all'] = 'VŠETKY vybrané kurzy musia byť dokončené';
$string['courseaggregation_any'] = 'NIEKTORÝ z vybraných kurzov musí byť dokončený';
$string['courseaggregationmethod'] = 'Spôsob vyhodnotenia splnenia podmienok';
$string['courseaggregationmethod_help'] = 'Spôsob vyhodnotenia splnenia podmienok **Všetky** znamená, že tieto kritériá budú označené ako splnené vtedy, keď študujúci dokončil všetky zvolené kurzy. Ak je spôsob vyhodnotenia splnenia podmienok nastavený na **Niektorý**, iba jeden zo zvolených kurzov bude od študujúceho vyžadovaný na to, aby dokončil kurz.';
$string['coursealreadycompleted'] = 'Tento kurz ste už dokončili';
$string['coursecomplete'] = 'Dokončenie kurzu';
$string['coursecompleted'] = 'Dokončený kurz';
$string['coursecompletion'] = 'Dokončenie kurzu';
$string['coursecompletioncondition'] = 'Podmienka: {$a}';
$string['coursegrade'] = 'Známka v kurze';
$string['coursegrade_help'] = 'Keď je táto možnosť aktivovaná, tieto kritéria budú označené pre študujúceho ako splnené, keď dosiahne potrebné alebo vyššie ohodnotenie.';
$string['courserpl'] = 'Kurz Záznam o predchádzajúcom vzdelávaní';
$string['courserplorallcriteriagroups'] = 'Záznam o predchádzajúcom vzdelávaní pre kurz alebo <br />všetky skupinové kritériá';
$string['courserploranycriteriagroup'] = 'Záznam o predchádzajúcom vzdelávaní pre kurz alebo <br />nejaké skupinové kritérium';
$string['coursesavailable'] = 'Dostupné kurzy';
$string['coursesavailableexplaination'] = '<i>Musíte nastaviť kritériá dokončenia kurzu, aby sa názov kurzu objavil v tomto zozname</i>';
$string['criteria'] = 'Kritériá';
$string['criteriagradenote'] = 'UPOZORNENIE: Aktualizácia požadovaného hodnotenia tu neaktualizuje aktuálne hodnotenie potrebné na úspešné absolvovanie kurzu.';
$string['criteriagroup'] = 'Kritériá skupiny';
$string['criteriarequiredall'] = 'Vyžaduje sa splnenie všetkých kritérií uvedených nižšie';
$string['criteriarequiredany'] = 'Vyžaduje sa splnenie jedného kritéria uvedeného nižšie';
$string['csvdownload'] = 'Stiahnuť vo formáte pre tabuľkový procesor (UTF-8 .csv)';
$string['date'] = 'Dátum';
$string['date_help'] = 'Keď je táto možnosť aktivovaná, tieto kritériá budú označené ako splnené pre všetkých používateľov tam, kde sa dosiahne špecifikovaný dátum.';
$string['datepassed'] = 'Dátum splnený';
$string['days'] = 'Dni';
$string['daysafterenrolment'] = 'Dní po zápise';
$string['daysoftotal'] = '{$a->days} z {$a->total}';
$string['deletecompletiondata'] = 'Odstrániť údaje o dokončení';
$string['deletedcourse'] = 'Odstránený kurz';
$string['dependencies'] = 'Závislosti';
$string['dependenciescompleted'] = 'Dokončenie iných kurzov';
$string['durationafterenrolment'] = 'Doba trvania po zápise';
$string['durationafterenrolment_help'] = 'Keď je táto možnosť aktivovaná, tieto kritéria budú označené ako splnené, keď doba trvania používateľovho zápisu dosiahla špecifikovanú dĺžku.';
$string['editcoursecompletionsettings'] = 'Upraviť nastavenia dokončenia kurzu';
$string['enablecompletion'] = 'Povoliť sledovanie dokončenia';
$string['enablecompletion_help'] = 'Ak je táto možnosť aktivovaná, podmienky dokončenia je možné nastaviť v nastaveniach aktivít a/alebo je možné nastaviť podmienky dokončenia kurzu.';
$string['enablecourserpl'] = 'Aktivovať Záznam o predchádzajúcom vzdelávaní pre kurzy';
$string['enablemodulerpl'] = 'Aktivovať Záznam o predchádzajúcom vzdelávaní pre moduly';
$string['enrolmentduration'] = 'Počet zostávajúcich dní';
$string['enrolmentdurationlength'] = 'Používateľ musí zostať zapísaný po dobu';
$string['err_noactivities'] = 'Informácia o dokončení nie je zapnutá v žiadnej aktivite, takže nemôže byť nič zobrazené. Môžete upraviť nastavenie aktivity v kurze a zapnúť sledovanie dokončenia.';
$string['err_nocourses'] = 'Informácia o dokončení kurzu nie je zapnutá v žiadnom inom kurze, takže nemôže byť nič zobrazené. Môžete upraviť nastavenie kurzu a zapnúť sledovanie dokončenia.';
$string['err_nocriteria'] = 'Žiadne kritériá dokončenia kurzu neboli pre tento kurz nastavené';
$string['err_nograde'] = 'Prahová známka absolvovania kurzu nebola nastavená. Najprv ju nastavte a potom môžete povoliť tento typ kritéria v tomto kurze.';
$string['err_noroles'] = 'V tomto kurze neexistujú roly so schopnosťou \'moodle/course:markcomplete\'. Najprv túto schopnosť pridajte k roliam a potom môžete povoliť tento typ kritéria.';
$string['err_nousers'] = 'V tomto kurze alebo skupine neexistujú študenti, ktorým by sa mohla zobrazovať informácia o dokončení aktivít. (V predvolenom nastavení sa to zobrazuje iba študentom. Ak teda v kurze žiadni nie sú, vidíte túto chybu. Administrátori môžu zmeniť túto voľbu cez administrátorské nastavenia)';
$string['error:cannotarchiveprogcourse'] = 'Kurzy, ktoré nie sú súčasťou nejakého programu alebo certifikácie, nie je možné archivovať manuálne.';
$string['error:coursestatuscomplete-rplgradenotempty'] = 'Hodnotenie pomocou Záznamu o predchádzajúcom vzdelávaní by mala byť prázdna po dokončení používateľa (bez Záznamu o predchádzajúcom vzdelávaní).';
$string['error:coursestatuscomplete-rplnotempty'] = 'Záznam o predchádzajúcom vzdelávaní by mal byť prázdny po dokončení používateľa (bez Záznamu o predchádzajúcom vzdelávaní).';
$string['error:coursestatuscomplete-timecompletedempty'] = 'Čas dokončenia by nemal byť prázdny po dokončení používateľa.';
$string['error:coursestatusinprogress-rplgradenotempty'] = 'Hodnotenie Záznamu o predchádzajúcom vzdelávaní by malo byť prázdne, keď je používateľ v stave prebieha.';
$string['error:coursestatusinprogress-rplnotempty'] = 'Záznam o predchádzajúcom vzdelávaní by malo byť prázdne, keď je používateľ v stave prebieha.';
$string['error:coursestatusinprogress-timecompletednotempty'] = 'Čas dokončenia by mal byť prázdny, keď je používateľ v stave prebieha.';
$string['error:coursestatusnotyetstarted-rplgradenotempty'] = 'Hodnotenie Záznamu o predchádzajúcom vzdelávaní by malo byť prázdne, keď je používateľ v stave nezačatý.';
$string['error:coursestatusnotyetstarted-rplnotempty'] = 'Záznam o predchádzajúcom vzdelávaní by mal byť prázdny, keď je používateľ v stave nezačatý.';
$string['error:coursestatusnotyetstarted-timecompletednotempty'] = 'Čas dokončenia by mal byť prázdny, keď je používateľ v stave nazačatý/a.';
$string['error:coursestatusrplcomplete-rplempty'] = 'Záznam o predchádzajúcom vzdelávaní by nemal byť prázdny, keď je používateľ dokončený prostredníctvom Záznamu o predchádzajúcom vzdelávaní.';
$string['error:coursestatusrplcomplete-timecompletedempty'] = 'Čas dokončenia by nemal byť prázdny, keď je používateľ dokončený prostredníctvom Záznamu o predchádzajúcom vzdelávaní.';
$string['error:criteriaincomplete-rplnotempty'] = 'Záznam o predchádzajúcom vzdelávaní musí byť prázdny, ak  nie sú splnené kritériá';
$string['error:criterianotmodule-rplnotempty'] = 'Záznam o predchádzajúcom vzdelávaní musí byť prázdny, ak kritériá nie sú nastavené pre dokončenie aktivity';
$string['error:databaseupdatefailed'] = 'Aktualizácia databázy nebola úspešná';
$string['error:rplsaredisabled'] = 'Záznam o predchádzajúcom vzdelávaní bol administrátorom deaktivovaný';
$string['error:stateinvalid'] = 'Neplatné - vyberte platný stav';
$string['err_settingslocked'] = 'Jeden alebo viac študentov už splnil kritériá, a preto boli nastavenia zamknuté. Ak ich odomknete, budú existujúce údaje vymazané a môže to spôsobiť zmätok u daného študenta.';
$string['err_settingsunlockable'] = '<p>Upravovanie kritérií na dokončenie kurzu potom, čo niektorí používatelia už kurz dokončili sa neodporúča, pretože to znamená, že rôzni používatelia boli označení ako dokončení z rôznych dôvodov.</p><p>V tomto bode si môžete vybrať odstránenie všetkých záznamov o dokončení pre používateľov, ktorí už tento kurz dokončili. Ich stav dokončenia sa prepočíta s použitím nových kritérií pri najbližšom spustení cronu, takže môžu byť označení ako dokončení znovu.</p><p>Alternatívne si môžete vybrať zachovanie všetkých existujúcich záznamov o dokončení kurzu a akceptovať, že rôzni používatelia mohli získať svoj stav za rôzne výkony.</p>';
$string['err_system'] = 'V systéme dokončenia aktivít sa vyskytla vnútorná chyba. (Administrátori portálu môžu zapnúť ladiace informácie, aby získali viac podrobností.)';
$string['eventcoursecompleted'] = 'Kurz dokončený';
$string['eventcoursecompletionupdated'] = 'Dokončenie kurzu aktualizované';
$string['eventcoursemodulecompletionupdated'] = 'Dokončenie modulu kurzu aktualizované';
$string['eventuserprogressarchived'] = 'Priebeh štúdia používateľa v kurze je archivovaný';
$string['excelcsvdownload'] = 'Stiahnuť v Excel kompatibilnom formáte (.csv)';
$string['fraction'] = 'Zlomok';
$string['graderequired'] = 'Požadované hodnotenie kurzu';
$string['gradexrequired'] = 'Požadované {$a}';
$string['ihavecompleted'] = 'Dokončil som túto aktivitu';
$string['inprogress'] = 'Práve prebieha';
$string['manualcompletionby'] = 'Manuálne nastavené dokončenie kurzu iným používateľom';
$string['manualcompletionby_help'] = 'Aktivovanie týchto kritérií vám umožňuje zvoliť si jednu (alebo viac používateľských rolí), aby ste mohli manuálne označiť študentovi kurz ako dokončený';
$string['manualcompletionbynote'] = 'POZNÁMKA: Aby sa používateľské roly objavili v tomto zozname, musia mať povolenú spôsobilosť "moodle/course:markcomplete".';
$string['manuallymarkwhencomplete'] = 'Po dokončení manuálne označte túto aktivitu';
$string['manualselfcompletion'] = 'Manuálne nastavené dokončenie kurzu samotným študentom';
$string['manualselfcompletion_help'] = 'Študujúci môže tento kurz sám označiť za dokončený použitím bloku "Samodokončenie"';
$string['manualselfcompletionnote'] = 'POZNÁMKA: Ak je povolené označenie dokončenia kurzu samotným študentom, mal by byť do kurzu pridaný blok Samodokončenie kurzu.';
$string['markcomplete'] = 'Označiť ako dokončené';
$string['markedcompleteby'] = '{$a} označil ako dokončené';
$string['markingyourselfcomplete'] = 'Označiť ako dokončené';
$string['moredetails'] = 'Viac detailov';
$string['nocriteriaset'] = 'Neboli nastavené podmienky pre dokončenie tohto kurzu';
$string['notachievedgrade'] = 'Nezískal ohodnotenie';
$string['notcompleted'] = 'Nedokončené';
$string['notenroled'] = 'Nie ste zapísaný ako študent v tomto kurze';
$string['nottracked'] = 'Momentálne sa stav vášho dokončenia tohto kurzu nesleduje';
$string['notviewedactivity'] = 'Neprezeral si {$a}';
$string['notyetstarted'] = 'Ešte nezačaté';
$string['nouserstoarchive'] = 'Neexistujú žiadni študenti, ktorí dokončili tento kurz';
$string['ok'] = 'Ok';
$string['overallaggregation'] = 'Požiadavky na dokončenie';
$string['overallaggregation_all'] = 'Kurz je dokončený, keď sú splnené VŠETKY podmienky';
$string['overallaggregation_any'] = 'Kurz je dokončený, keď je splnená NIEKTORÁ z podmienok';
$string['overallcriteriaaggregation'] = 'Vyhodnotenie splnenia podmienok všeobecného typu kritérií';
$string['overallcriteriaaggregation_help'] = 'Ako systém určuje dokončenia kurzu, či študujúci kurz dokončil.';
$string['pending'] = 'Až do';
$string['periodpostenrolment'] = 'Obdobie po zápise';
$string['placeholder_activity_completion_date'] = 'Dátum';
$string['placeholder_course_completion_date'] = 'Dátum';
$string['placeholder_course_due_date'] = 'Termín dokončenia';
$string['placeholder_group_activity_completion'] = 'Dokončenie aktivity {$a}';
$string['placeholder_group_course_completion'] = 'Dokončenie kurzu {$a}';
$string['progress'] = 'Priebeh študujúceho';
$string['progress-title'] = '$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['progresstotal'] = 'Priebeh: {$a->complete} z {$a->total}';
$string['recognitionofpriorlearning'] = 'Uznanie predchádzajúceho vzdelávania';
$string['remainingenroledfortime'] = 'Zostávajúci zapísaní v určitom časovom intervale';
$string['remainingenroleduntildate'] = 'Zostávajúci zapísaní do určitého dátumu';
$string['reportpage'] = 'Zobrazujú sa používatelia od {$a->from} do {$a->to} z {$a->total}.';
$string['requiredcriteria'] = 'Požadované kritériá';
$string['restoringcompletiondata'] = 'Zapisujú sa údaje o dokončení';
$string['returntocourse'] = 'Návrat na kurz';
$string['roleaggregation'] = 'Podmienka si vyžaduje';
$string['roleaggregation_all'] = 'VŠETKY vybrané používateľské roly sa musia označiť, keď je podmienka splnená';
$string['roleaggregation_any'] = 'NIEKTORÉ vybrané používateľské roly sa musia označiť, keď je podmienka splnená';
$string['roleaggregationmethod'] = 'Spôsob vyhodnotenia splnenia podmienok';
$string['roleaggregationmethod_help'] = 'Spôsob vyhodnotenia splnenia podmienok **Všetky** znamená, že tieto kritériá budú označené ako splnené vtedy, keď študujúci bol označený ako dokončený všetkými z vybraných používateľských rolí. Ak je spôsob vyhodnotenia splnenia podmienok nastavený na **Niektoré**, iba jedna zo zvolených používateľských rolí bude vyžadovaná na označenie študujúceho ako dokončeného na to, aby dokončil kurz.';
$string['roleidnotfound'] = 'Používateľská rola s identifikátorom {$a} sa nenašla';
$string['rpl'] = 'Záznam o predchádzajúcom vzdelávaní';
$string['save'] = 'Uložiť';
$string['saved'] = 'Uložené';
$string['seedetails'] = 'Viď podrobnosti';
$string['selectnone'] = 'Nezvoliť žiadne';
$string['self'] = 'Ja (sám)';
$string['selfcompletion'] = 'Dokončenie kurzu';
$string['showinguser'] = 'Zobrazuje sa používateľ';
$string['showrpl'] = 'Zobraziť Záznam o predchádzajúcom vzdelávaní';
$string['showrpls'] = 'Zobraziť Záznamy o predchádzajúcom vzdelávaní';
$string['statusnocriteria'] = 'Žiadne kritériá';
$string['statusnotstarted'] = 'Nezačaté';
$string['statusnottracked'] = 'Nie je sledované';
$string['successfully_archived_completed_users_progress'] = '{$a} používatelia majú v tomto kurze archivovaný a vynulovaný svoj priebeh a dokončenie.';
$string['successfully_archived_current_user_progress'] = 'Váš priebeh v tomto kurze a stav dokončenia boli archivované a obnovené.';
$string['successfully_archived_single_user_progress'] = 'Stav priebehu štúdia a dokončenia bol pre {$a->user} v tomto kurze archivovaný a vynulovaný.';
$string['tooltipcompletionactivitymany'] = '{$a} aktivít je potrebné dokončiť';
$string['tooltipcompletionactivityone'] = 'Je potrebné dokončiť jednu aktivitu';
$string['tooltipcompletioncoursemany'] = '{$a} iných kurzov je potrebné dokončiť';
$string['tooltipcompletioncourseone'] = 'Je potrebné dokončiť ešte jeden kurz';
$string['tooltipcompletiondate'] = 'Musíte zostať zapísaní do {$a}';
$string['tooltipcompletionduration'] = 'Musíte byť zapísaní celkom do {$a}';
$string['tooltipcompletiongrade'] = 'Musíte dosiahnuť hodnotenie {$a}';
$string['tooltipcompletiongrade0'] = 'Musíte dosiahnuť hodnotenie';
$string['tooltipcompletionroleany'] = 'Musíte byť označený ako dokončený <strong>{$a->aggregation}</strong> z nasledujúcich rolí: {$a->roles}';
$string['tooltipcompletionroleone'] = 'Musíte byť označený ako dokončený {$a}';
$string['tooltipcompletionself'] = 'Musíte sami označiť za dokončenú';
$string['tooltipcourseaggregate'] = '<strong>{$a}</strong> z nasledujúcich kritérií je potrebné splniť na dokončenie tohto kurzu';
$string['unenrolingfromcourse'] = 'Ohlásenie z kurzu';
$string['unenrolment'] = 'Odhlásenie z kurzu';
$string['unit'] = 'Jednotka';
$string['unlockcompletion'] = 'Odomknúť možnosti dokončenia';
$string['unlockcompletiondelete'] = 'Odomknúť možnosti dokončenia a vymazať používateľské údaje o dokončení';
$string['unlockcompletionwithoutdelete'] = 'Odomknúť kritériá bez odstránenia';
$string['usealternateselector'] = 'Použite alternatívny spôsob výberu kurzov';
$string['userdatacomponentname'] = 'Dokončenie';
$string['userdataitemcourse_completion'] = 'Dokončenie kurzu (vrátane dokončenia internej aktivity)';
$string['usernotenroled'] = 'Používateľ nie je zapísaný do tohto kurzu';
$string['usersarchived'] = '{$a} používateľských záznamov o dokončení bolo úspešne archivovaných';
$string['viewcoursereport'] = 'Prezrieť report o kurze';
$string['viewedactivity'] = 'Prezerané {$a}';
$string['viewingactivity'] = 'Prezeranie aktivity {$a}';
$string['writingcompletiondata'] = 'Zapisujú sa údaje o dokončení';
$string['xdays'] = '{$a} dní';
$string['yourprogress'] = 'Váš priebeh';
