<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'sk', branch 'MOODLE_36_STABLE'
 *
 * @package   plugin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Akcie';
$string['availability'] = 'Dostupnosť';
$string['cancelinstallall'] = 'Zrušiť nové inštalácie ({$a})';
$string['cancelinstallhead'] = 'Rušia sa inštalácie doplnkov';
$string['cancelinstallinfo'] = 'Nasledujúce doplnky nie sú ešte plne nainštalované, takže ich inštaláciu je možné zrušiť. Aby ste tak urobili, musí sa teraz zo servera odstrániť súbor s doplnkom. Uistite sa, že je to to, čo chcete, aby ste sa vyvarovali náhodnej strate dát (ako sú vaše vlastné úpravy kódov).';
$string['cancelinstallinfodir'] = 'Prečinok na odstránenie: {$a}';
$string['cancelinstallone'] = 'Zrušiť túto inštaláciu';
$string['cancelupgradeall'] = 'Zrušiť aktualizácie ({$a})';
$string['cancelupgradehead'] = 'Obnovovanie predchádzajúcich verzií doplnkov';
$string['cancelupgradeone'] = 'Zrušiť túto aktualizáciu';
$string['checkforupdates'] = 'Kontrolovať dostupné aktualizácie';
$string['checkforupdateslast'] = 'Posledná kontrola bola uskutočnená dňa {$a}';
$string['dependencyavailable'] = 'Dostupný';
$string['dependencyfails'] = 'Zlyhania';
$string['dependencyinstall'] = 'Inštalovať';
$string['dependencyinstallhead'] = 'Inštalovať chýbajúce závislosti';
$string['dependencyinstallmissing'] = 'Inštalovať chýbajúce závislosti ({$a})';
$string['dependencymissing'] = 'Chýbajúce';
$string['dependencyunavailable'] = 'Nedostupné';
$string['dependencyupload'] = 'Nahrať';
$string['dependencyuploadmissing'] = 'Nahrať ZIP súbory';
$string['detectedmisplacedplugin'] = 'Plugin "{$a->component}" je nainštalovaný v nesprávnom umiestnení "{$a->current}", očakávané umiestnenie je "{$a->expected}"';
$string['displayname'] = 'Názov modulu';
$string['error:cannot_enable_business_intelligence_plugin'] = 'Nemožno povoliť doplnok business intelligence \'{$a->pluginname}\'. {$a->reason}';
$string['err_response_curl'] = 'Nie je možné stiahnuť dostupné dáta aktualizácií - neočakávaná chyba cURL.';
$string['err_response_format_version'] = 'Neočakávaná verzia formátu odpovede. Prosím, skúste znovu skontrolovať dostupné aktualizácie.';
$string['err_response_http_code'] = 'Nie je možné stiahnuť dostupné dáta aktualizácií - neočakávaný kód HTTP odpovede.';
$string['filterall'] = 'Zobraziť všetko';
$string['filtercontribonly'] = 'Zobraziť iba dodatočné doplnky';
$string['filterupdatesonly'] = 'Zobraziť iba aktualizovateľné';
$string['misdepinfoplugin'] = 'Informácie o doplnku';
$string['misdepinfoversion'] = 'Informácie o verzii';
$string['misdepsavail'] = 'Dostupné chýbajúce závislosti';
$string['misdepsunavail'] = 'Nedostupné chýbajúce závislosti';
$string['misdepsunavaillist'] = 'Nenájdená žiadna verzia, ktorá by spĺňala požiadavky závislosti: {$a}.';
$string['misdepsunknownlist'] = 'Nie je v adresári doplnkov: <strong>{$a}</strong>.';
$string['moodleversion'] = 'Totara {$a}';
$string['noneinstalled'] = 'Nie sú nainštalované žiadne doplnky tohto typu';
$string['notdownloadable'] = 'Balík sa nedá stiahnuť';
$string['notdownloadable_help'] = 'ZIP balík s aktualizáciou sa nedá automaticky stiahnuť. Pre pomoc navšítvte stránku s dokumentáciou.';
$string['notes'] = 'Poznámky';
$string['notwritable'] = 'Súbory doplnku nie je možné prepisovať';
$string['notwritable_help'] = 'Súbory doplnkov nie sú webovým serverom zapisovateľné. Proces webového servera musí mať prístup na zapisovanie do priečinku doplnku a celého jeho obsahu. Môže byť požadovaný aj prístup na zapisovanie do koreňového priečinka daného typu doplnku.';
$string['otherplugin'] = '{$a->component}';
$string['otherpluginversion'] = '{$a->component} ({$a->version})';
$string['overviewall'] = 'Všetky doplnky';
$string['overviewext'] = 'Dodatočné doplnky';
$string['overviewupdatable'] = 'Dostupné aktualizácie';
$string['packagesdebug'] = 'Výstup ladenia aktivovaný';
$string['packagesdownloading'] = 'Sťahuje sa {$a}';
$string['packagesextracting'] = 'Rozbaľuje sa {$a}';
$string['packagesvalidating'] = 'Overuje sa {$a}';
$string['packagesvalidatingfailed'] = 'Inštalácia bola prerušená z dôvodu chyby pri overovaní';
$string['packagesvalidatingok'] = 'Overovanie bolo úspešné, inštalácia môže pokračovať';
$string['plugincheckall'] = 'Všetky doplnky';
$string['plugincheckattention'] = 'Doplnky vyžadujúce si pozornosť';
$string['pluginchecknone'] = 'Žiadny z doplnkov si momentálne nevyžaduje vašu pozornosť';
$string['pluginchecknotice'] = 'Táto stránka zobrazuje zoznam modulov, ktoré môžu vyžadovať vašu pozornosť počas tejto aktualizácie. Zvýraznené položky sú nové moduly, ktoré budú nainštalované, novšie verzie modulov, ktoré budú aktualizované a chýbajúce moduly. Zásuvné moduly tretích strán sú zvýraznené vždy. Doporučuje sa, aby ste skontrolovali, či nie je dostupná novšia verzia všetkých zásuvných modulov a prípadne túto novšiu verziu nahrali na váš server predtým, ako budete pokračovať s touto aktualizáciou Moodle.';
$string['plugindisable'] = 'Zakázať';
$string['plugindisabled'] = 'Zakázaný';
$string['pluginenable'] = 'Povoliť';
$string['pluginenabled'] = 'Povolený';
$string['release'] = 'Vydanie';
$string['requiredby'] = 'Je vyžadovaný modulom: {$a}';
$string['requires'] = 'Vyžaduje';
$string['rootdir'] = 'Adresár';
$string['settings'] = 'Nastavenia';
$string['source'] = 'Zdroj';
$string['sourceext'] = 'Rozšírenie';
$string['sourcestd'] = 'Štandardný';
$string['status'] = 'Status';
$string['status_delete'] = 'Na odstránenie';
$string['status_downgrade'] = 'Vyššia verzia je už nainštalovaná!';
$string['status_missing'] = 'Chýba na disku';
$string['status_new'] = 'Bude nainštalovaný';
$string['status_nodb'] = 'Žiadna databáza';
$string['status_upgrade'] = 'Bude aktualizovaný';
$string['status_uptodate'] = 'Nainštalovaný';
$string['supportedmoodleversions'] = 'Podporované verzie Totary';
$string['systemname'] = 'Identifikátor';
$string['totaraaddonnotice'] = 'Totara Learn neobsahuje inštalátor doplnkových modulov, čo znamená, že všetky doplnkové moduly musia byť nainštalované ručne správcami serverov.

Pred inštaláciou akýchkoľvek ďalších doplnkov sa uistite, či bol kód testovaný pomocou programu Totara Learn, je bezpečný, je podporovaný autormi a obsahuje testy phpunit a behat.

Podpora Totara Learning Solutions nezahŕňa podporu doplnkov, ktoré nie sú súčasťou štandardnej distribúcie.';
$string['type_antivirus'] = 'Antivírusový doplnok';
$string['type_antivirus_plural'] = 'Antivírusové doplnky';
$string['type_approvalform'] = 'Podmodul formulára postupu posudzovania';
$string['type_approvalform_plural'] = 'Podmoduly formulára postupu posudzovania';
$string['type_auth'] = 'Overovací modul';
$string['type_auth_plural'] = 'Overovacie zásuvné moduly';
$string['type_availability'] = 'Obmedzenie dostupnosti';
$string['type_availability_plural'] = 'Obmedzenia dostupnosti';
$string['type_bi_plural'] = 'Business intelligence';
$string['type_block'] = 'Blok';
$string['type_block_plural'] = 'Bloky';
$string['type_cachelock'] = 'Ovládač zámku vyrovnávacej pamäte';
$string['type_cachelock_plural'] = 'Ovládače zámkov vyrovnávacej pamäte';
$string['type_cachestore'] = 'Vyrovnávacia pamäť';
$string['type_cachestore_plural'] = 'Vyrovnávacie pamäte';
$string['type_calendartype'] = 'Typ kalendára';
$string['type_calendartype_plural'] = 'Typy kalendárov';
$string['type_container'] = 'Kontajner';
$string['type_container_plural'] = 'Kontajnery';
$string['type_coursereport'] = 'Report kurzu';
$string['type_coursereport_plural'] = 'Reporty kurzu';
$string['type_dataformat'] = 'Formát údajov';
$string['type_dataformat_plural'] = 'Formáty údajov';
$string['type_editor'] = 'Editor';
$string['type_editor_plural'] = 'Editory';
$string['type_enrol'] = 'Metóda zápisu';
$string['type_enrol_plural'] = 'Metódy zápisu';
$string['type_filter'] = 'Textový filter';
$string['type_filter_plural'] = 'Textové filtre';
$string['type_format'] = 'Formát kurzu';
$string['type_format_plural'] = 'Formáty kurzu';
$string['type_gradeexport'] = 'Metóda exportu hodnotenia';
$string['type_gradeexport_plural'] = 'Metódy exportu hodnotenia';
$string['type_gradeimport'] = 'Metóda importu hodnotenia';
$string['type_gradeimport_plural'] = 'Metódy importu hodnotenia';
$string['type_gradereport'] = 'Štatistika klasifikačného záznamu';
$string['type_gradereport_plural'] = 'Štatistiky klasifikačných záznamov';
$string['type_gradingform'] = 'Pokročilá metóda hodnotenia';
$string['type_gradingform_plural'] = 'Pokročilé metódy hodnotenia';
$string['type_jsoneditor'] = 'Zásuvný modul editora JSON';
$string['type_jsoneditor_plural'] = 'Zásuvné moduly editora JSON';
$string['type_local'] = 'Lokálny doplnok';
$string['type_local_plural'] = 'Lokálne doplnky';
$string['type_media'] = 'Mediálny prehrávač';
$string['type_media_plural'] = 'Mediálne prehrávače';
$string['type_message'] = 'Výstup správ';
$string['type_message_plural'] = 'Výstupy správ';
$string['type_mfa'] = 'Zásuvný modul viacfaktorového overovania';
$string['type_mfa_plural'] = 'Zásuvné moduly viacfaktorového overovania';
$string['type_ml'] = 'Modul Machine learning';
$string['type_ml_plural'] = 'Moduly Machine learning';
$string['type_mod'] = 'Modul aktivít';
$string['type_mod_plural'] = 'Moduly aktivít';
$string['type_perform'] = 'Modul Perform';
$string['type_perform_plural'] = 'Moduly Perform';
$string['type_plagiarism'] = 'Prevencia plagiátorstva';
$string['type_plagiarism_plural'] = 'Prevencia plagiátorstva';
$string['type_portfolio'] = 'Portfólio';
$string['type_portfolio_plural'] = 'Portfóliá';
$string['type_profilefield'] = 'Typ poľa profilu používateľa';
$string['type_profilefield_plural'] = 'Typy polí profilov používateľov';
$string['type_qbehaviour'] = 'Správanie otázky';
$string['type_qbehaviour_plural'] = 'Správanie otázok';
$string['type_qformat'] = 'Formát importu/exportu otázok';
$string['type_qformat_plural'] = 'Formáty importu/exportu otázok';
$string['type_qtype'] = 'Typ otázky';
$string['type_qtype_plural'] = 'Typy otázok';
$string['type_report'] = 'Report stránky';
$string['type_report_plural'] = 'Reporty';
$string['type_repository'] = 'Úložisko';
$string['type_repository_plural'] = 'Úložiská';
$string['type_search'] = 'Vyhľadávací nástroj';
$string['type_search_plural'] = 'Vyhľadávacie nástroje';
$string['type_theme'] = 'Téma';
$string['type_theme_plural'] = 'Témy';
$string['type_tool'] = 'Administrátorský nástroj';
$string['type_tool_plural'] = 'Administrátorské nástroje';
$string['type_virtualmeeting'] = 'Poskytovateľ virtuálnych stretnutí';
$string['type_virtualmeeting_plural'] = 'Poskytovatelia virtuálnych stretnutí';
$string['type_webservice'] = 'Protokol webovej služby';
$string['type_webservice_plural'] = 'Protokoly webových služieb';
$string['uninstall'] = 'Odinštalovať';
$string['uninstallconfirm'] = 'Chystáte sa odinštalovať doplnok <em>{$a->name}</em>. Tento krok úplne odstráni všetko v databáze spojené s týmto doplnkom, vrátane jeho konfigurácie, protokolových záznamov, používateľských súborov riadených doplnkom, atď. Tento krok je nevratný a Totara samotná nevytvára žiadnu obnovovaciu zálohu. SKUTOČNE si želáte pokračovať?';
$string['uninstalldelete'] = 'Všetky dáta spojené s doplnkom <em>{$a->name}</em> boli odstránené z databázy. Aby ste zabránili opätovnej samoinštalácii doplnku, jeho priečinok <em>{$a->rootdir}</em> musí byť teraz odstránený zo serveru manuálne. Totara nemôže priečinok odstrániť kvôli povoleniam zápisu.';
$string['uninstalldeleteconfirm'] = 'Všetky dáta spojené s doplnkom <em>{$a->name}</em> boli odstránené z databázy. Aby ste zabránili opätovnej samoinštalácii doplnku, jeho priečinok <em>{$a->rootdir}</em> musí byť odstránený zo servera. Chcete odstrániť priečinok s doplnkom teraz?';
$string['uninstalldeleteconfirmexternal'] = 'Zdá sa, že aktuálna verzia doplnku bola získaná pomocou systému správy zdrojového kódu ({$a}). Ak odstránite priečinok s doplnkom, môžete stratiť dôležité lokálne modifikácie kódu. Prosím, uistite sa, že chcete určite odstrániť priečinok s doplnkom predtým, ako budete pokračovať.';
$string['uninstallextraconfirmblock'] = 'Počet inštancií tohto bloku: {$a->instances}';
$string['uninstallextraconfirmenrol'] = 'Počet zápisov používateľov: {$a->enrolments}';
$string['uninstallextraconfirmmod'] = 'Celkový počet inštancií tohto modulu: {$a->instances}, počet kurzov obsahujúcich tento modul: {$a->courses}';
$string['uninstalling'] = 'Odinštalovanie {$a->name}';
$string['updateavailable'] = 'Je dostupná nová verzia {$a}!';
$string['updateavailable_moreinfo'] = 'Viac informácií ...';
$string['updateavailable_release'] = 'Verzia {$a}';
$string['updatepluginconfirm'] = 'Potvrdenie aktualizácie doplnku';
$string['updatepluginconfirmexternal'] = 'Zdá sa, že aktuálna verzia doplnku bola získaná pomocou systému správy zdrojového kódu ({$a}). Ak nainštalujete túto aktualizáciu, už nebudete môcť získať aktualizácie doplnku zo systému správy zdrojového kódu. Prosím, uistite sa, že chcete určite aktualizovať tento doplnok predtým, ako budete pokračovať.';
$string['updatepluginconfirminfo'] = 'Chystáte sa nainštalovať novú verziu doplnku <strong>{$a->name}</strong>. ZIP balík s verziou {$a->version} doplnku bude stiahnutý z <a href="{$a->url}">{$a->url}</a> a bude rozbalený do vašej inštalácie Totary, takže môže aktualizovať i vašu inštaláciu.';
$string['updatepluginconfirmwarning'] = 'Prosím, uvedomte si, že Totara nevytvorí pred aktualizáciou automaticky zálohu databázy. Dôrazne vám odporúčame, aby ste teraz urobili úplný snímok zálohy databázy a dátových súborov. Takto si poradíte so zriedkavým prípadom, že nový kód obsahuje chyby, ktoré zamedzia prístupu na váš portál alebo dokonca poškodia vašu databázu. Pokračujte na vaše vlastné riziko.';
$string['validationmsg_componentmatch'] = 'Celý názov komponentu';
$string['validationmsg_componentmismatchname'] = 'Názov doplnku sa nezhoduje';
$string['validationmsg_componentmismatchname_help'] = 'Niektoré ZIP súbory, ako napr. aj tie, ktoré vytvára Github, môžu obsahovať nesprávny názov koreňového adresára. Musíte opraviť názov koreňového adresára, aby sa zhodoval s deklarovaným názvom doplnku.';
$string['validationmsg_componentmismatchname_info'] = 'Doplnok deklaruje svoj názov ako "{$a}", ale to nezodpovedá názvu koreňového adresára.';
$string['validationmsg_componentmismatchtype'] = 'Typ doplnku sa nezhoduje';
$string['validationmsg_componentmismatchtype_info'] = 'Očakávaný typ bol \'{$a->expected}\', ale doplnok hlási, že tento typ je \'{$a->found}\'.';
$string['validationmsg_filenotexists'] = 'Rozbalený súbor sa nenašiel';
$string['validationmsg_filesnumber'] = 'V balíku nenájdený dostatočný počet súborov';
$string['validationmsg_filestatus'] = 'Nedajú sa rozbaliť všetky súbory';
$string['validationmsg_filestatus_info'] = 'Pokus o rozbalenie súboru {$a->file} skončil chybou \'{$a->status}\'.';
$string['validationmsg_foundlangfile'] = 'Nájdený jazykový súbor';
$string['validationmsglevel_debug'] = 'Ladiť';
$string['validationmsglevel_error'] = 'Chyba';
$string['validationmsglevel_info'] = 'OK';
$string['validationmsglevel_warning'] = 'Upozornenie';
$string['validationmsg_maturity'] = 'Udávaná úroveň zrelosti';
$string['validationmsg_maturity_help'] = 'Doplnok môže udávať úroveň svojej zrelosti. Ak administrátor považuje doplnok za stabilný, deklarovaná zrelosť sa načíta ako MATURITY_STABLE. Všetky ostatné úrovne zrelosti (ako napr. alfa či beta) by sa mali pokladať za nestabilné a objaví sa upozornenie.';
$string['validationmsg_missingcomponent'] = 'Doplnok neudáva názov svojho komponentu';
$string['validationmsg_missingcomponent_help'] = 'Všetky doplnky musia poskytnúť celé názvy svojich komponentov cez popis `$plugin->component` v súbore version.php.';
$string['validationmsg_missingexpectedlangenfile'] = 'Chyba v názve súboru pre anglický jazyk';
$string['validationmsg_missingexpectedlangenfile_info'] = 'Tento zásuvný modul neobsahuje očakávaný anglický jazykový súbor {$a}.';
$string['validationmsg_missinglangenfile'] = 'Nebol nájdený súbor pre anglický jazyk';
$string['validationmsg_missinglangenfolder'] = 'Chýba adresár pre anglický jazyk';
$string['validationmsg_missingversion'] = 'Doplnok neudáva svoju verziu';
$string['validationmsg_missingversionphp'] = 'Súbor version.php sa nenašiel';
$string['validationmsg_multiplelangenfiles'] = 'Bolo nájdených viacero súborov pre anglický jazyk';
$string['validationmsg_onedir'] = 'Neplatná štruktúra ZIP balíka.';
$string['validationmsg_onedir_help'] = 'ZIP súbor musí obsahovať iba jeden koreňový adresár, ktorý uchováva kód doplnku. Názov tohto koreňového adresára sa musí zhodovať s názvom doplnku.';
$string['validationmsg_pathwritable'] = 'Kontrola prístupu na zapisovanie';
$string['validationmsg_pluginversion'] = 'Verzia doplnku';
$string['validationmsg_release'] = 'Vydanie doplnku';
$string['validationmsg_requiresmoodle'] = 'Požadovaná verzia Totary';
$string['validationmsg_rootdir'] = 'Názov inštalovaného doplnku';
$string['validationmsg_rootdir_help'] = 'Názov koreňového adresára v ZIP súbore tvorí názov inštalovaného doplnku. Ak názov nie je správny, mali by ste premenovať koreňový adresár v ZIP súbore skôr, ako nainštalujete doplnok.';
$string['validationmsg_rootdirinvalid'] = 'Neplatný názov doplnku';
$string['validationmsg_rootdirinvalid_help'] = 'Názov koreňového adresára v ZIP súbore porušuje formálne syntaktické požiadavky. Niektoré ZIP súbory, ako napr. aj tie, ktoré vytvára Github, môžu obsahovať nesprávny názov koreňového adresára. Musíte opraviť názov koreňového adresára, aby sa zhodoval s deklarovaným názvom doplnku.';
$string['validationmsg_targetexists'] = 'Cieľové umiestnenie už existuje a bude odstránené';
$string['validationmsg_targetexists_help'] = 'Adresár doplnku už existuje a bude nahradený obsahom balíčka s doplnkom.';
$string['validationmsg_targetnotdir'] = 'Cieľové umiestnenie obsadené súborom';
$string['validationmsg_unknowntype'] = 'Neznámy typ doplnku';
$string['validationmsg_versionphpsyntax'] = 'V súbore version.php bola zistená nepodporovaná syntax';
$string['version'] = 'Verzia';
$string['versiondb'] = 'Súčasná verzia';
$string['versiondisk'] = 'Nová verzia';
